<footer class="footer">
    <div class="footer-primary">
        <div class="container-lg">
            <div class="d-flex justify-content-between footer-primary_first">
                <a href="#" class="logo"><img src="../../assets/images/Sprivaten.svg" alt=""></a>
                <div class="socials d-flex align-items-center">
                    <a href="#"><img src="../../assets/images/fb.svg" alt=""></a>
                    <a href="#"><img src="../../assets/images/igram.svg" alt=""></a>
                    <a href="#"><img src="../../assets/images/twitter.svg" alt=""></a>
                    <a href="#"><img src="../../assets/images/youtube.svg" alt=""></a>
                </div>
            </div>
            <div class="d-flex justify-content-between align-items-center footer-primary_last">
                <div class="d-flex justify-content-between footer-primary_last--menu-items">
                    <div>
                        <h4>Company Info</h4>
                        <ul>
                            <li>About Us</li>
                            <li>Carrier</li>
                            <li>We are hiring</li>
                            <li>Blog</li>
                        </ul>
                    </div>
                    <div>
                        <h4>Legal</h4>
                        <ul>
                            <li>About Us</li>
                            <li>Carrier</li>
                            <li>We are hiring</li>
                            <li>Blog</li>
                        </ul>
                    </div>
                    <div>
                        <h4>Features</h4>
                        <ul>
                            <li>Business Marketing</li>
                            <li>User Analytic</li>
                            <li>Live Chat</li>
                            <li>Unlimited Support</li>
                        </ul>
                    </div>
                    <div>
                        <h4>Resources</h4>
                        <ul>
                            <li>IOS & Android</li>
                            <li>Watch a Demo</li>
                            <li>Customers</li>
                            <li>API</li>
                        </ul>
                    </div>
                </div>
                <div>
                    <h4>Get In Touch</h4>
                    <form>
                        <div class="form__row">
                            <input type="email" name="email" class="form__control" placeholder="Your Email">
                            <button class="form__submit btn-primary">Subscribe</button>
                        </div>
                    </form>
                    <p class="text-md">Lorem impsum dolor amit</p>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-secondary">
        <div class="container-lg">
            <h5>Made With Love By Figmaland All Right Reserved </h5>
        </div>
    </div>
</footer>